body{
	margin:0; body:0;
	background-color: #bebebe;
	color: #555555;
	font: 12px Arial, Helvetica, Geneva, sans-serif;
}

A{
	color: #006ca9;
}


div#top{
	background-color: #000;
	width:100%;
	color: #d4d4d4;
}

div#btm{
	background-color: #000;
	width:100%;
	color: #d4d4d4;
}

div#mid{
	border-top: solid 1px #959595;
	width:100%;
	color: #555555;
}
.credit A{
	color: #88adc1;
	text-decoration: none;
}
.credit A:hover{
	color: #787878;
}

div#border{
	width:100%;
	height:56px;
	background-image: url(images/graveyard_border.png);
}

.rollover
{
	float: left;
height:37px;
overflow:hidden;
}

.rollover IMG:hover
{
margin-top:-35px;
}

.note{
	font-size: 9px;
}

.note a {
	color: #000;
	text-decoration: none;
}

.note a:hover{
	color: #fff
}


.buy A {
text-decoration: none;
border-bottom: dotted 1px #006ca9;
}